﻿.sliderwrapper{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
/*border: 10px solid #000; /*leave as is*/
/*border-bottom-width: 6px;*/
/*width: 900px; /*width of featured content slider*/
height: 335px;
}


.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
/*position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
padding: 5px;
background: white;
/*width: 900px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
height: 100%;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}

a.daily-topic:link {text-decoration: none; color:#025081; font-size:20px;}
a.daily-topic:visited {text-decoration: none; color:#025081; font-size:20px;}
a.daily-topic:active {text-decoration: none; color:#025081; font-size:20px;}
a.daily-topic:hover {text-decoration: none; color: #ce3000; font-size:20px;}

a.spe-topic:link {text-decoration: none; color:#6e6e6e; font-size:15px;}
a.spe-topic:visited {text-decoration: none; color:#6e6e6e; font-size:15px;}
a.spe-topic:active {text-decoration: none; color:#6e6e6e; font-size:15px;}
a.spe-topic:hover {text-decoration: none; color: #000; font-size:15px;}

.daily-topic{font-size:20px; color:#025081; text-align:left; padding:0px 0px 10px 0px;}
.daily-desc{text-indent:20px; line-height:20px; margin-bottom:10px;}
.daily-more{text-align:right; vertical-align:bottom;}

.pagination{
/*width: 400px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
text-align: right;
background-color: #fff;
padding: 5px 10px;
}

.pagination a{
/*padding: 0 5px;*/
padding: 5px 10px;
text-decoration: none; 
color: #025081;
background: #efefef; font-size:12px;
}

.pagination a:hover{
color: #025081;
background-color: #d2d1d0;font-size:12px;
}

.pagination a.active{
color: #000;
background-color: #fff;font-size:12px;
}

.pagination a.selected{
color: #fff;
background-color: #ce3000;font-size:12px;
}